package com.cusc.nirvana.user.rnr.fp.dto;

/**
 * @author yubo
 * @since 2022-04-24 15:42
 */
public enum VerifyExcelStatusEnum {
    SUCCESS("成功"),FAILED("失败");

    private String code;

    VerifyExcelStatusEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
